WordPress.org

Support

Support » Requests and Feedback » WP 2.5.1 Upgrade failure

WP 2.5.1 Upgrade failure

  • I tried to upgrade to 2.5.1 and after trying it a couple of times I had to revert to the past version 2.5.

    I was unable to click on the post button when writing a post and it would not open the editor paste window to post text.

    Not sure if others had problems but after 3 tries I reverted back and just upgraded the security issues.

    Maybe it would be good to provide a link for just the security issues so that if you have a good working system you don’t need to spend so much time upgrading.

    Just my thoughts.

Viewing 1 replies (of 1 total)
  • I upgraded to 2.5.1 and was unable to post as the paste window would not open. I had uploaded a visual editor WYSIWYG control panel. At first, I thought the plug in had compatability issues, so I deactivated it and then saw the same issue as before: inability to write in the paste panel. So I reloaded the vis editor and logged in and the cursor appeared and I was able to write and manage my existing pages. The next day, when I logged in, the same problem. No cursor in the paste panel. So I logged out and then relogged in. Much to my surprise, the cursor appeared. I think there must be some glitch in the coding; but just don’t know. Try logging out then relog in. Hope this helps.
    chcarter

Viewing 1 replies (of 1 total)
  • The topic ‘WP 2.5.1 Upgrade failure’ is closed to new replies.
Skip to toolbar